<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">

    <script>

        'use strict'

        // a = 5;
        // console.log(a);


        //     let money = +prompt( "Ваш бюджет на месяц?");
        //     let time = prompt('ДАТА');

        // let person = {
        //     name: 'John',
        //     age: 25,
        //     isMarried: false
        // }
        //
        // console.log(person.name);
        //
        // console.log(person['name']);
        //
        // let arr = ['plum.png', 'orange.png', 'apple.bmp'];
        //
        // console.log(arr[2]);

        // alert("Hello world!")

        // let answear = confirm('Are you here?')
        //
        // console.log(answear);

        // let answer = +prompt('Есть ли вам 18?','Да');
        //
        // console.log(typeof(answer));
        //
        // console.log('arr'+"-object");
        // console.log(4 + "-object");

        let inc = 10,
            decr = 10;

        console.log(inc++);
        console.log(decr--);

        console.log(5 % 2);
        console.log('2' == 2);

        let isChecked = true,
            isClose = false;

        console.log(isChecked || !isClose);

        let num = 50;

        if (num < 49) {
            console.log("Неверно")
        } else if (num > 100) {
            console.log('Много!')
        } else {
            console.log('Верно')
        }
        ;

        (num == 50) ? console.log('Верно') : console.log('Неверно!');

        switch (num) {
            case num > 49:
                console.log("Неверно");
                break;
            case num < 100:
                console.log('Много!');
                break;
            case num < 80:
                console.log('Много!');
                break;
            case 50:
                console.log('Верно');
                break;
            default: console.log('что то пошло не так');
            break;
        }


    </script>


    <title>Title</title>
</head>
<body>

</body>
</html>